@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'loveloblack';
    src: url('../fonts/lovelo_black-webfont.eot');
    src: url('../fonts/lovelo_black-webfont.woff') format('woff'),
         url('../fonts/lovelo_black-webfont.ttf') format('truetype'),
         url('../fonts/lovelo_black-webfont.svg#loveloblack') format('svg');
    font-weight: normal;
    font-style: normal;
}


#pre-nav {
	width:100%;
}

.topmenu-right-1 {
	display: block;
    float: right;
}
.topmenu-right-2 {
	display: block;
    float: right;
}
.topmenu {
	float:right;
}
.topbar-cart,.topbar-login, .topbar-email, .topbar-phone {
	float: left;
    padding: 0 15px;
    line-height: 42px;
	color:#1570a6;
    
}
.topbar-login a {
	color:#1570a6;
}
.topmenu2 {
	float:right;
}
.header-heading h1 {
	color:#8abd4b !important;
	text-align:left !important;
	font-weight:300 !important;
	margin-top:6px !important;
}
ol.b-list li {
	color:#f4711f !important;
}
ol.b-list li a {
	color:#f4711f !important;
}
/*////////////////////////////banner///////////////////////////*/

.banner {
	background-image:url(../images/explore-banner.jpg);
	height:280px;
}
.banner h1 {
	font-family: 'loveloblack';
	color:#8ABD4B;
	font-size: 27px;
}
.banner p {
	color:#868686;
	font-size: 12px;
	line-height: 20px;
}
.banner-right {
	padding:0px 80px;
}
/*//////////////////////////FOOTER/////////////////////////////*/
.servicebox {
	 text-align:center;
	 float: none;
}
img.client {
	float:left;
	width: 40%;
}
h3.explore {
    font-size: 16px;
    text-align: center;
}
p.explore {
	max-width:350px;
	text-align:justify;
	margin:0px auto;
}
.widget {
	text-align:left;
}
.footer-widget{
	text-align:left !important;
}
p.investor-text {
	max-width:350px;
	text-align:justify;
	margin:0px auto;
	text-transform:capitalize;
}
p.sensex {
    line-height: 54px;
}



/*///////////////////////////////MAIN SECTION ////////////////////////*/
.mid-section {
	width:100%;
	padding:30px 0px;
	color:#000;
}
	
.form-width {
    display: block;
    width: 50% !important;
}

#country-panel {
    background: #efefef none repeat scroll 0 0;
    padding: 20px 15px 15px;
    position: relative;
    border-radius: 0;
	box-shadow:none;
}

#country-panel .product-heading {
    color: #969191 !important;
    font-size: 14px;
    line-height: 14px !important;
    margin: 0;
}

#country-panel .content {
    width: 100%;
    height: 100%
}
#country-panel .country-rotator li {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: opacity .5s ease-out
}
#country-panel .country-rotator span {
    color: #747474;
    padding: 0;
    font-style: italic;
    font-weight: 100;
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 1;
    width: 80%
}
#country-panel .country-rotator span.title {
    color: #d70021;
    font-weight: 700;
    text-transform: uppercase;
    position: static;
    width: auto
}
#country-panel .country-rotator .flags {
    position: absolute;
    top: 27px;
    right: 15px;
    width: 55px;
    height: 49px;
    z-index: 0
}
#country-panel select {
    border: 0 none;
    color: #747474;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-style: italic;
    margin: 0;
    padding: 5px;
    width: 74%;
	moz-appreance: none;
}
.product-img {
    position: absolute;
    right: 15px;
    top: 8px;
    width: 20%;
}
.background {
	padding:0px 10px 5px 10px;
	border:3px solid #32cdfd;
        margin:25px 0px;
}
.background h3 {
	padding-left: 1px !important;
	color:#32cdfd;
	text-transform:uppercase;
	padding:0px !important;text-align: center;
}
.background h3 span {
	padding-left: 10px !important;
}
.background2 {
	padding:0px 10px 5px 10px;
	border:3px solid #e62117;
        margin:25px 0px;	
}
.background2 h3 {
	padding-left: 1px !important;
	color:#E62117;
	text-transform:uppercase;
	padding:0px !important;text-align: center;
}
.background2 h3 span {
	padding-left: 10px !important;
}
.background3 {
	padding:0px 10px 5px 10px;
	border:3px solid #47639E;
        margin:25px 0px;	
}
.background3 h3 {
	padding-left: 1px !important;
	color:#47639E;
	text-transform:uppercase;
	padding:0px !important; text-align: center;
}
.background3 h3 span {
	padding-left: 10px !important;text-align: center;
}
.nopadding {
	padding: 3px !important;
}